@font-face {
    font-family: 'cabinbold';
    src: url('fonts/cabin-bold-webfont.eot');
    src: url('fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cabin-bold-webfont.woff2') format('woff2'),
         url('fonts/cabin-bold-webfont.woff') format('woff'),
         url('fonts/cabin-bold-webfont.ttf') format('truetype'),
         url('fonts/cabin-bold-webfont.svg#cabinbold') format('svg');
    font-weight: normal;
    font-style: normal;

}@font-face {
    font-family: 'cabinregular';
    src: url('../fonts/cabin-regular-webfont.eot');
    src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cabin-regular-webfont.woff2') format('woff2'),
         url('../fonts/cabin-regular-webfont.woff') format('woff'),
         url('../fonts/cabin-regular-webfont.ttf') format('truetype'),
         url('../fonts/cabin-regular-webfont.svg#cabinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'miamaregular';
    src: url('../fonts/miama-webfont.eot');
    src: url('../fonts/miama-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/miama-webfont.woff2') format('woff2'),
         url('../fonts/miama-webfont.woff') format('woff'),
         url('../fonts/miama-webfont.ttf') format('truetype'),
         url('../fonts/miama-webfont.svg#miamaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'shmuel';
    src: url('fonts/shmuel.ttf');
}

@font-face {
    font-family: 'carmelit_boldbold';
    src: url('fonts/carmelitbold.eot');
    src: url('fonts/carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('fonts/carmelitbold.woff') format('woff'),
         url('fonts/carmelitbold.ttf') format('truetype'),
         url('fonts/carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'carmelit_regularregular';
    src: url('fonts/carmelitregular.eot');
    src: url('fonts/carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('fonts/carmelitregular.woff') format('woff'),
         url('fonts/carmelitregular.ttf') format('truetype'),
         url('fonts/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
header {
    float: left;
   background-color: #fff;
    width: 100%;
    position: fixed;
z-index:999999;
}
.header_main_cls {
    border: 1px solid hsl(0, 100%, 27%) !important;
    margin: 7px 0;
    overflow: hidden;
}
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;   font-family: 'cabinregular';}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
del,ins{text-decoration:none;}
h2 {
font-size:24px;
}

h3 {
font-size:30px;
color: hsl(0, 100%, 27%);
}

h4 {
font-size:16px;
}

h5 {
font-size:14px;
}

h6 {
font-size:12px;
}
.clear {

clear:both;
}



element.style {
float:right;
text-align:right;
}

.draggable {
   
    font-size: 12px;
  
}
.draggable {
   
}

#wrapper {
float:left;
overflow:hidden;
width:100%;
}

.container {
width:980px;
margin:0 auto;
max-width:100%;
}

.black-color {
    font-family: "carmelit_regularregular";
    font-size: 40px;
    line-height: 41px;
    margin: 0 !important;
    padding: 0 !important;
}
.redddis {
    color: hsl(0, 100%, 27%);
    font-size: 25px !important;
    font-family: "carmelit_regularregular";
}

.left-one > p {
    font-size: 34px;;font-family: "carmelit_regularregular";color: hsl(0, 100%, 27%);
}
.left-one > p span{
    font-size: 34px;
	color:black; font-family: "carmelit_regularregular";
}


.lmain-header {
    float: left;   padding: 10px 0;
    width: 100%;
}
.disp{ display: none;}


.left-header {
    float: left;
    text-align: left;
    width: 50%;
}
.right-header {
    float: left;
    width: 50%;
}
.banner {
    float: left;
    width: 100%;
}
.banner > img {
    width: 100%;
}


.section-main-class {
    background-image: url("images/bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    float: left;
    padding: 0 0 41px;
    width: 100%;
}
.footer-path {
    display: none;
}
.footer-path {
    bottom: 0;
    float: left;
    position: fixed;
    width: 100%;
}
.left-footer-cld {
    background:#fff;
    float: left;
    padding: 17px 0;
    text-align: center;
    width: 50%;
}
.banner > img {
    margin-bottom: -6px;
    width: 100%;
}
.section-group {
    float: left;
    padding: 41px 0 0;
    width: 100%;
}
.first-section-one h3 {
    color: hsl(0, 100%, 27%);
    font-size: 35px;
    text-align: center;
font-family: 'miamaregular';
}
.img-screoc {
    text-align: center;
}
.first-section-one > p {
    font-size: 20px !important;
    font-weight: lighter;
    margin: 0 auto;
    font-family: "carmelit_regularregular";
    text-align: center;
    width: 50%;
}
p.redddiss {
    color: rgb(139, 0, 0);
    float: left;
    margin-top: 22px;
    width: 100% !important;
    font-family: "carmelit_regularregular";
}
.one-seconf.last {
    margin-right: 0;
}


.one-seconf > img {
    width: 100%;
}


.one-seconf {
    float: left;
    margin-right: 17px;
    padding: 33px 0;
    width: 32%;
}
.left-footer-cld.lefts > a {
    cursor: pointer;
}
.third-group {
    float: none;
    margin: 0 auto;
    width: 90%;
}.fist-third-groupd {
    float: left;
    margin: 22px 0;
    position: relative;
    width: 50%;
}

.fist-third-groupd.lefts {
    text-align: left;
}

.second-group {
    float: none;
    margin: 31px auto 0;
    overflow: hidden;
    width: 90%;
}

.fist-third-group {
    left: 50px;
    position: absolute;
    top: 90px;
}
.fist-third-groupd.lefts {
    position: relative;
    text-align: left;
}

.foru-footer {
    float: left;
    margin: 15px 0;
    text-align: center;
    width: 100%;
    font-family: "carmelit_regularregular";
}
.foru-footer > h3 {
    color: hsl(0, 100%, 27%);
    font-size: 32px;
    font-family: "carmelit_regularregular";
}

.scoot {
    margin: 0 auto;
    width: 16%;
    padding-top: 20px;
}
.scoot img {
    float: left;
    text-align: left;
    vertical-align: middle;
    width: 50px;
}
.scoot a {
    font-size: 25px;
}
a{color: grey;}
.socail {
    margin: 0 auto 44px;
    width: 140px;
}
.socail > a {
    float: left;
}
.font_7 {
    float: left;
    margin-bottom: 50px;
    width: 100%;
}
@media only screen and (max-width: 1440px){
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 12%;
}
.rights .fist-third-group {
    position: absolute;
    right:-6%;
    top: 92px;
}

}
@media only screen and (max-width: 1280px){
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 12%;
}
.rights .fist-third-group {
    position: absolute;
    right:-6%;
    top: 92px;
}
.scoot {
    margin: 0 auto;
    width: 17%;
}

}
@media only screen and (max-width: 1200px){

p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 12%;
}
.rights .fist-third-group {
    position: absolute;
    right:-6%;
    top: 92px;
}
.scoot {
    margin: 0 auto;
    width: 17%;
}
}
@media only screen and (max-width: 1024px){
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 12%;
}
.rights .fist-third-group {
    position: absolute;
    right:-6%;
    top: 92px;
}
.scoot {
    margin: 0 auto;
    width: 17%;
}
}
@media only screen and (max-width: 980px){
	
.container {
 
    max-width: 96%;
   
}
.second-group {
    
    width: 100%;
}

.third-group {
 
    width: 100%;
}

header {
    float: left;
    width: 100%;
position:relative;

}
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 12%;
}
.rights .fist-third-group {
    position: absolute;
    right:-11%;
    top: 92px;
}
.scoot {
    margin: 0 auto;
    width: 22%;
}
	
	}
	
@media only screen and (max-width: 853px){	
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 15%;
}
.rights .fist-third-group {
    position: absolute;
    right: 15px;
    top: 92px;
}.scoot {
    margin: 0 auto;
    width: 22%;
}
.one-seconf {
    float: left;
    margin-right: 14px;
    padding: 33px 0;
    width: 32%;
}
}
@media only screen and (max-width: 800px){	

.one-seconf {
    float: left;
    margin-right: 14px;
    padding: 33px 0;
    width: 32%;
}
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 15%;
}
.rights .fist-third-group {
    position: absolute;
    right: 30px;
    top: 92px;
}.scoot {
    margin: 0 auto;
    width: 22%;
}
header {
    float: left;
    width: 100%;
position:relative;

}
	
	}
@media only screen and (max-width : 768px){
.scoot {
    margin: 0 auto;
    width: 22%;
}
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 30%;
    left: 15%;
}
.rights .fist-third-group {
    position: absolute;
    right: 52px;
    top: 92px;
}
header {
    float: left;
    width: 100%;
position:relative;

}
}
@media only screen and (max-width: 737px){
.socail > a {
    float: left;
    margin-bottom: 81% !important;
}
p.heads {
    font-size: 50px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 40px;
}
.fist-third-group {
    top: 33%;
    left: 21%;
}
.rights .fist-third-group {
    position: absolute;
    right: 120px;
    top: 197px;
}
.left-one img {
    margin-top: 5px;
    width: 186px;
}
.left-one a {
    float: left;
    width: auto!important;
}
h3 {
    color: hsl(0, 100%, 27%);
    font-size: 50px;
}

.scoot {
    margin: 0 auto;
    width: 22%;
}
.one-seconf img {
  width: 100% !important;
}
.left-footer-cld.lefts {
    border-right: 1px solid hsl(0, 0%, 80%);
    width: 49.8%;
}
.footer-path {
     display:block;
}
.left-footer-cld img {
    width: 149px;
}

.disp {
    display:block;
}
	
header {
    display: none;
}
.disp .right-header {
    width: 100%;
}
.disp .left-header {
    margin: 16px 0;
    width: 100%;
}
.disp .left-one {
    float: right;
}
.left-one > p {   
    font-size: 18px;
    font-family: "carmelit_regularregular";
}
	
.left-one > p span {
    color: hsl(0, 0%, 0%);
    font-family: "carmelit_regularregular";
    font-size: 19px;
}
.one-seconf {
    float: left;
    margin-right: 14px;
    padding: 22px 0 0;
    width: 100%;
}.fist-third-groupd {
    float: left;
    margin: 22px 0;
    position: relative;
    width: 100%;
}
.fist-third-groupd.lefts > img {
    width: 100%;
}
.fist-third-groupd.rights > img {
    width: 100%;
}

}
	
@media only screen and (max-width: 720px){
.socail > a {
    float: left;
    margin-bottom: 81% !important;
}
p.heads {
    font-size: 50px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 40px;
}
.fist-third-group {
    top: 33%;
    left: 19%;
}
.rights .fist-third-group {
    position: absolute;
    right: 106px;
    top: 175px;
}
.left-one img {
    margin-top: 5px;
    width: 186px;
}
.left-one a {
    float: left;
    width: auto!important;
}
h3 {
    color: hsl(0, 100%, 27%);
    font-size: 50px;
}

.scoot {
    margin: 0 auto;
    width: 22%;
}
.one-seconf img {
  width: 100% !important;
}
.left-footer-cld.lefts {
    border-right: 1px solid hsl(0, 0%, 80%);
    width: 49.8%;
}
.footer-path {
     display:block;
}
.left-footer-cld img {
    width: 149px;
}

.disp {
    display:block;
}
	
header {
    display: none;
}
.disp .right-header {
    width: 100%;
}
.disp .left-header {
    margin: 16px 0;
    width: 100%;
}
.disp .left-one {
    float: right;
}
.left-one > p {   
    font-size: 18px;
    font-family: "carmelit_regularregular";
}
	
.left-one > p span {
    color: hsl(0, 0%, 0%);
    font-family: "carmelit_regularregular";
    font-size: 19px;
}
.one-seconf {
    float: left;
    margin-right: 14px;
    padding: 22px 0 0;
    width: 100%;
}.fist-third-groupd {
    float: left;
    margin: 22px 0;
    position: relative;
    width: 100%;
}
.fist-third-groupd.lefts > img {
    width: 100%;
}
.fist-third-groupd.rights > img {
    width: 100%;
}

}
	
@media only screen and (max-width: 680px){	

header {
    float: left;
    width: 100%;
position:relative;

}
p.heads {
    font-size: 50px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 40px;
}
.fist-third-group {
    top: 32%;
    left: 16%;
}
.rights .fist-third-group {
    position: absolute;
    right: 100px;
    top: 160px;
}
}


@media only screen and (max-width: 640px){

p.heads {
    font-size: 50px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 40px;
}
.fist-third-group {
    top: 30%;
    left: 15%;
}
.rights .fist-third-group {
    position: absolute;
    right: 94px;
    top: 150px;
}
.scoot {
    margin: 0 auto;
    width: 26%;
}	
.first-section-one > p {
    
    width: 78%;
}
	header {
    float: left;
    width: 100%;
position:relative;

}
	
}

@media only screen and (max-width: 600px){
p.heads {
    font-size: 40px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 30px;
}
.fist-third-group {
    top: 34%;
    left: 20%;
}
.rights .fist-third-group {
    position: absolute;
    right: 95px;
    top: 164px;
}
}
@media only screen and (max-width : 549px) {
p.heads {
    font-size: 40px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 30px;
}
.fist-third-group {
    top: 32%;
    left: 17%;
}
.rights .fist-third-group {
    position: absolute;
    right: 75px;
    top: 140px;
}

.scoot {
    margin: 0 auto;
    width: 30%;
}
}

@media only screen and (max-width : 481px){
p.heads {
    font-size: 33px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 34%;
    left: 20%;
}
.rights .fist-third-group {
    position: absolute;
    right: 70px;
    top: 120px;
}
.scoot {
    margin: 0 auto;
    width: 35%;
}
}
@media only screen and (max-width: 480px){

p.heads {
    font-size: 33px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 34%;
    left: 20%;
}
.rights .fist-third-group {
    position: absolute;
    right: 75px;
    top: 120px;
}
	header {
    float: left;
    width: 100%;
position:relative;

}
h3 {
    color: hsl(0, 100%, 27%);
    font-size: 34px;
}
.scoot {
    margin: 0 auto;
    width: 35%;
}
	
.first-section-one > p {
    width: 100%;
}
	
.left-footer-cld img {
    
}
	
	
.left-footer-cld {
    
    width: 49.8%;
}
	
	}

@media only screen and (max-width: 479px){

p.heads {
    font-size: 33px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 25px;
}
.fist-third-group {
    top: 34%;
    left: 20%;
}
.rights .fist-third-group {
    position: absolute;
    right: 70px;
    top: 120px;
}
}header {
    float: left;
    width: 100%;
position:relative;

}
.black-color {
    font-family: "carmelit_regularregular";
    font-size: 35px;
    line-height: 41px;
    margin: 0 !important;
    padding: 0 !important;
}
.redddis {
    color: hsl(0, 100%, 27%);
    font-size: 20px !important;
    font-family: "carmelit_regularregular";
}
.first-section-one h3 {
    color: hsl(0, 100%, 27%);
    font-family: "miamaregular";
    font-size: 30px;
    text-align: center;
}
h3 {
    color: hsl(0, 100%, 27%);
    font-size: 35px;
}
.scoot {
    margin: 0 auto;
    width: 35%;
}
}
@media only screen and (max-width: 426px){

p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 23px;
}
.fist-third-group {
    top: 33%;
    left: 17%;
}
.rights .fist-third-group {
    position: absolute;
    right: 60px;
    top: 100px;
}

}
@media only screen and (max-width: 414px){
	
	
	.left-footer-cld {
  
    padding: 10px 0;
   
}
p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 23px;
}
.fist-third-group {
    top: 33%;
    left: 17%;
}
.rights .fist-third-group {
    position: absolute;
    right: 60px;
    top: 100px;
}
.scoot {
    margin: 0 auto;
    width: 40%;
}
.black-color {
    font-family: "carmelit_regularregular";
    font-size: 30px;
    line-height: 41px;
    margin: 0 !important;
    padding: 0 !important;
}
.redddis {
    color: hsl(0, 100%, 27%);
    font-size: 20px !important;
    font-family: "carmelit_regularregular";
}

.first-section-one h3 {
    color: hsl(0, 100%, 27%);
    font-family: "miamaregular";
    font-size: 25px;
    text-align: center;
}
h3 {
    color: hsl(0, 100%, 27%);
    font-size: 27px;
}
header {
    float: left;
    width: 100%;
position:relative;

}
}
@media only screen and (max-width: 412px){

p.heads {
    font-size: 30px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 23px;
}
.fist-third-group {
    top: 33%;
    left: 17%;
}
.rights .fist-third-group {
    position: absolute;
    right: 60px;
    top: 100px;
}
}

@media only screen and (max-width: 384px){

p.heads {
    font-size: 27px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 20px;
}
.fist-third-group {
    top: 33%;
    left: 19%;
}
.rights .fist-third-group {
    position: absolute;
    right: 50px;
    top: 100px;
}
}
	
@media only screen and (max-width: 375px){

p.heads {
    font-size: 27px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 20px;
}
.fist-third-group {
    top: 33%;
    left: 18%;
}
.rights .fist-third-group {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 90px;
}

}
@media only screen and (max-width: 360px){
	
	
.socail > a {
    float: none;
}
p.heads {
    font-size: 27px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 20px;
}
.socail {
    float: none !important;
    margin: 0 auto 44px;
    text-align: center !important;
    width: 100%!important;
}
.fist-third-group {
    left: 18%;
    top: 31%;
}.redddis {
    color: hsl(0, 100%, 27%);
    font-size: 20px !important;
    font-family: "carmelit_regularregular";
}
.rights .fist-third-group {
    position: absolute;
    left: 35px;
    top: 85px;
}
.scoot {
    margin: 0 auto;
    width: 45%;
}
.right-one {padding-top: 4px;}

h3 {
    color: hsl(0, 100%, 27%);
    font-size: 25px;
    text-align: center;
}
.black-color {
    font-family: "carmelit_regularregular";
    font-size: 25px;
    line-height: 41px;
    margin: 0 !important;
    padding: 0 !important;
}
.first-section-one h3 {
    color: hsl(0, 100%, 27%);
    font-size: 25px;
    text-align: center;
font-family: 'miamaregular';
}
.first-section-one > p {
    font-size: 20px;
    font-weight: lighter;
    margin: 0 auto;font-family: "cabinregular";
    text-align: center;
}

.foru-footer > h3 {
    color: hsl(0, 100%, 27%);
    font-size: 32px;
    font-family:"carmelit_regularregular";
}
	
header {
    float: left;
    width: 100%;
position:relative;

}
	}
@media only screen and (max-width : 320px){

.fist-third-group {
    top: 30%;
    left:14%;
}
.left-one > p {
    font-size: 17px;
    font-family: "carmelit_regularregular";
}
.scoot {
    margin: 0 auto;
    width: 50%;
}
.scoot img {
    float: left;
    text-align: left;
    vertical-align: middle;
    width: 50px;
}
.scoot a {
    font-size: 25px;
}
a:hover, a:focus {
    color: hsl(0, 100%, 27%);
}
a{color: grey;}
.rights .fist-third-group {
    top: 75px;
}
.fist-third-group > h3 {
    color: hsl(0, 100%, 27%);
    font-size: 30px;
    text-align: center;}
.right-one {padding-top: 4px;}

header {
    float: left;
    width: 100%;
position:relative;

}
.foru-footer > h3 {
    color: hsl(0, 100%, 27%);
    font-size: 25px;
    font-family:"carmelit_regularregular";
}
.left-one img {
    margin-top: 7px;
    width: 162px;
}
p.heads {
    font-size: 27px;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    text-align:center;
}
p.head_para {
	text-align:center;
    color: hsl(0, 100%, 27%);
    font-family:"carmelit_regularregular";
    font-size: 20px;
}	
}
@media screen and (-webkit-device-pixel-ratio:3) {
    body {font-size: 250%}
}
